html, body {
  width: 100%;
  height: 100%;
  background: #f5f5f5;
}

a:focus, a:hover {
  color: inherit;
  text-decoration: none;
}

.app-container {
  height: 100%;
}
.app-container .menu-container {
  width: 260px;
  height: 100%;
  overflow: hidden;
  position: fixed;
  top: 0;
  left: 0;
  background: url(../img/left_bg.png) no-repeat bottom;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.app-container .menu-container .menu-bg {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.app-container .menu-container .logo {
  width: 198px;
  display: block;
  margin: 20px auto 0;
  position: relative;
  z-index: 1;
}
.app-container .menu-container .menubar {
  width: 280px;
  position: absolute;
  z-index: 1;
  top:74px;
  bottom: 0;
  left: 0;
  overflow-y: scroll;
  font-size: 18px;
  color: #fff;
  background: url(../img/ie8-bg.png);
}
.app-container .menu-container .menubar .menubar-content {
  width: 280px;
  height: 100%;
  overflow-y: scroll;
}
.app-container .menu-container .menubar .menu-wrapper a {
  color: inherit;
  display: block;
}
.menu-wrapper{margin-bottom: 10px;}
.menubar .menu-wrapper .menu-title,.menubar .menu-wrapper .submenu-item {
  padding-left: 58px;
  padding-right: 20px;
  height: 58px;
  line-height: 58px;
  position: relative;
  cursor: pointer;
  -webkit-transition: .3s;
  transition: .3s;
}
.menubar .menu-wrapper .menu-title .menu-icon,.menubar .menu-wrapper .submenu-item .menu-icon {
  margin-right: 12px;
  position: relative;
  top: 1px;
  display: inline;
}
.menubar .menu-wrapper .menu-title .sj,.menubar .menu-wrapper .submenu-item .sj {
  right: 0;
  top: 18.5px;
  display: none;
}
.menubar .menu-wrapper .menu-title:hover,.menubar .menu-wrapper .submenu-item:hover,.menubar a.hover,.menubar a:hover{
  background: url(../img/menu-act-bg.png) no-repeat;
}
.menubar .menu-wrapper .menu-title.act,.menubar .menu-wrapper .submenu-item.act {
  background: url(../img/menu-act-bg.png) no-repeat;
}
.app-container .menu-container .menubar .menu-wrapper .menu-title.has-child {
  background: url(../img/menu-drop-right.png) no-repeat 230px center;
}
.app-container .menu-container .menubar .menu-wrapper .menu-title.has-child.is-opened {
  background-image: url(../img/menu-drop-down.png);
}
.app-container .menu-container .menubar .menu-wrapper .submenu-list {
  height: 0;
  overflow: hidden;
  -webkit-transition: .3s;
  transition: .3s;
}
.app-container .menu-container .menubar .menu-wrapper .submenu-list .submenu-item {
  padding-left:90px;
}
.app-container .main-container {
  margin-left: 260px;
}
.app-container .menu-container .menubar .menu-wrapper ul{font-size:15px;margin-left:88px;margin-right: 20px;}
.app-container .menu-container .menubar .menu-wrapper li{background:url(../img/diand.png) no-repeat left 8px;padding-left:15px;margin-top:20px;}
.app-container .menu-container .menubar .menu-wrapper li a{background:none;}
.app-container .menu-container .menubar .menu-wrapper li a:hover{font-weight: bold;}
.header {
  width:100%;
  height: 74px;
 position: fixed;
 z-index: 100;
  background:url(../img/head-bg.png) no-repeat;
}
.header .header-content {
  margin: 0 35px;
}
.header .header-content .right-menu {
  float: right;
  position: relative;
  margin-top: 12px;
  line-height: 50px;
  cursor: pointer;
}
.header .header-content .right-menu .right-menu-item {
  float: left;
}
.header .header-content .right-menu .type {
  color: #fff;
  font-size: 16px;
  margin-right: 14px;
}
.header .header-content .right-menu .user-avatar-wrapper {
  margin-right: 50px;
}
.header .header-content .right-menu .user-avatar-wrapper .user-avatar {
  width: 50px;
  height: 50px;
  overflow: hidden;
  border-radius: 50%;
  display: block;
}
.header .header-content .right-menu .user-avatar-wrapper .down {
  width: 14px;
  height: 8px;
  left: 60px;
  top: 50%;
  margin-top: -4px;
}
.header .header-content .right-menu .dropdown-menu-container {
  width: 200px;
  padding: 10px 0;
  top: 110%;
  right: 0;
  line-height: 46px;
  display: none;
}
.header .header-content .right-menu .dropdown-menu-container.is-opened {
  display: block;
}
.header .header-content .right-menu .dropdown-menu-container .bg {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
}
.header .header-content .right-menu .dropdown-menu-container .dropdown-menu-wrapper {
  z-index: 2;
  position: relative;
  background: url(../img/ie8-bg.png);
}
.header .header-content .right-menu .dropdown-menu-container .dropdown-menu-wrapper li {
  padding: 0 26px 0 34px;
  color: #fff;
  position: relative;
}
.header .header-content .right-menu .dropdown-menu-container .dropdown-menu-wrapper li img {
  width: 7px;
  height: 12px;
  position: absolute;
  right: 26px;
  top: 50%;
  margin-top: -6px;
  -webkit-transition: .3s;
  transition: .3s;
}
.header .header-content .right-menu .dropdown-menu-container .dropdown-menu-wrapper li:hover {
  background: url(../img/menu-hover.png);
}
.app-container .main-container .main-content {
	padding-top: 75px;
  margin: 0 35px;
}
.footer {
  background: #fff;
  margin-top: 20px;
  border-radius: 10px;
  padding:22px 8% 15px;
  color: #666;
  font-size: 15px;
}
.footer .links li {
  line-height: 35px;
  float: left;
  margin-right: 2%;
  -webkit-transition: .3s;
  transition: .3s;
}
.footer .links li:hover {
  color: #216edd;
}
.footer .bottom-container {
  margin-top:10px;
}
.footer .bottom-container .texts {
  float: left;
  font-size: 14px;
  line-height: 2;
	padding-top: 10px;
}
.footer .bottom-container .texts p {
  margin-left: 36px;
}
.footer .bottom-container .texts .copy-icon {
  width: 22px;
  left: 0;
  top:14px;
}
.footer .bottom-container .qrcode-container {
  float: right;
}
.footer .bottom-container .qrcode-container .qrcode-item {
  float: left;
  padding: 10px;
  background: #f7f9fc;
  margin-left: 20px;
  text-align: center;
}
.footer .bottom-container .qrcode-container .qrcode-item img {
  width: 55px;
  display: inline-block;
}
.footer .bottom-container .qrcode-container .qrcode-item p {
  margin-top: 4px;
}
